body {
  color: #000;
  background-color: #fff;
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 13px;
}

th {
  text-align: left;
}

hr {
  height: 1px;
  border: none;
  background-color: #000;
}
h1 {
    font-family: Arial, Helvetica, Sans-Serif; 
    text-align: center;  
    /* color: #22a; */
    color: #fff;
    margin: 10px;
}
h2 {
    color: #008;
    margin: 20px 0px 10px 0px;
}
h3 {
  color: #008;
  margin:10px 20px;
}


p {
    margin: 10px 0px 10px 20px;
}

.floatright {
    float: right;
    text-align: center;
    margin: 5px;
}


div.left {
    position: fixed;
    left: 0px;
    top: 100px;
    border: 1px solid black;
    width: 130px;
    margin-right: 10px;
    margin-left: 10px;
    float:left;
}    

div.left a {
    display: block;
    /* background-color: #67f; */
    text-decoration: none;
    /* color #fff; */
}

div.left table.nav {
    background-color: #fff;
    color: #F00;
    width: 100%;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size:1.1em;
    /* border: 1px solid black; */
}

div.left table.nav a:link {
    text-decoration: none;
    color: #008;
}

div.left table.nav a:visited {
    text-decoration: none;
    color: #008;
}

div.left table.nav tr.sel {
    background-color: #67f;
    color: #fff;
}

div.left table.nav tr.sel a:visited {
    color: #fff;
}

/* div.navigation { */
/*   border: none;  */
/*   margin: 1px 0 0 0;  */
/*   padding: 10px; */
/* } */

/* div.left div.navigation h1 { */
/*   background-color: #44a;  */
/*   border: 1px solid #44c;  */
/*   color: #ffffff;  */
/*   font-size: 1em; */
/*   font-weight: bold;  */
/*   margin: 0;  */
/*   padding: 0 10px 2px 10px;  */
/* } */

/* div.left div.navigation ul {  */
/*  margin: 0;  */
/*  padding: 0;  */
/* } */
/* /\* left div.navigation ul li , *\/ */
/* div.left div.navigation ul li {  */
/*   border-left: 1px solid #555; */
/*   border-bottom: 1px solid #555; */
/*   border-right: 1px solid #555; */
/*   color: #555;  */
/*   list-style: none; */
/*   margin: 0;  */
/*   padding: 0px; */
/* } */

/* div.left div.navigation ul li div.current {  */
/*   border: none;  */
/* /\*  background-color: #eeeff; *\/ */
/*   background-color: #d0d0ff;  */
/*   font-weight: bold; */
/*   margin: 0;  */
/*   padding: 5px;  */
/* } */

/* div.left div.navigation ul li div.other {  */
/*   border: none;  */
/*   background-color: #e0e0ff;  */
/*   margin: 0;  */
/*   padding: 5px;  */
/* } */

/* div.text { */
/*   border: 0; */
/*   margin: 5px; */
/*   padding: 0px 10px 10px 10px; */
/* } */

div.main {
    position: absolute;
    left: 150px;
    top: 100px;
    border: 1px solid black;
    margin: 0px 10px 10px 0px;
    padding: 10px;
    padding-top: 0px;
    max-width: 800px;
}

div.main ul {
    margin: 5px 10px;
}

div.break {
    word-wrap: break-word;
    width: 0px;
    padding: 0px;
    margin: 0px;
}

table.indent {
    margin: 10px 40px;
}

.code {
  border: 1px dotted;
  background-color: #f0f0f0;
  padding: 15px;
  margin: 5px 0px 5px 20px;  
  font-family: monospace;
  white-space: pre;
  text-align: left;
}

table.std {
  border: 1px solid #555;
}  

table.progress {
  border: 0;
  margin: 0;
  padding: 0;
}  

table.seq {
  border: 0;
  margin: 0px;
  padding: 0px;
}


table.seq td {
  /* border: 1px solid #000; */
  margin: 0px;
  padding: 0px;
}

table.seq td.text {
  /* border: 1px solid #000; */
  vertical-align: top;
  margin: 0px;
  padding-right: 20px;
}

div.top {
    position: absolute;
    left: 150px;
    right: 0px;
    height: 80px;
    max-height: 80px;
    /* border: 1px solid black; */
    margin: 0px 10px 0px 0px;
    padding: 0px;
    max-width: 820px;
    background-color: #008;
}

div.top a:link {
    text-decoration: none;
    color: #FFF;
}

div.top a {
    text-decoration: none;
    color: #FFF;
    display: block;
}

/* .top a:visited { */
/*     text-decoration: none; */
/* } */

div.top table {
    table-layout: fixed;
    width: 100%;
    margin: 0px;
    padding: 0px;
}


div.top td {
    background-color: #67f;    
    font-family: Arial, Helvetica, Sans-Serif; 
    text-align: center;
    font-size: 16px;
    padding: 5px;
    margin: 0px;
    border: 0px;
}

div.top td.sel {
    background-color: #008;
}


dt {
  color: #008; #a55;
  /* padding: 10px 10px 3px 10px; */
  margin: 10px 0px 3px 20px;
  font-weight: bold;
}

td.caption
{
    padding:15px;
}
